Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Thu, 17 Mar 2016 20:39:44 +0100

John Wiegley <[email-masked]> writes:

> Hi Michael,

Hi John,

> tramp-tests.elc still hangs indefinitely on Mac.
>
> Can you please disable that test for 25.1 until it is fixed? I would really
> like to be able to run all tests using "make check" here on my machine.

Done. I've also reopened Bug#22145.

But I have *no* chance to test and fix it on OSX. Could somebody grant
me access to such a machine, that I could test it in master?

> Thanks,

Best regards, Michael.